Subject: (urth) King Jesus and Mary

From: Don Doggett <harlekin at earthlink.net>
Date: Sat, 16 Nov 2002 05:42:42 +0000

Jerry Friedman asks:

"(Does Graves' Jesus have sex with Mary the Hairdresser?)"

To which I answer (shocked!):

Why no, no he doesn't.  In fact he doesn't even have sex with his own wife.
The Jesus of KJ is basically heretical (and I say heretical because the
narrator is supposedly getting his information from an Ebionite priest) only
in that he is not divine and that he is posited as the true and rightful
heir of King Herod the Great.

Which reminds me, of all the women that Severian has supposedly had sex
with, have you noticed that there is no mention of sex with Valeria?  What
if Severian has never had sex?  I mean, he sure does brag about it a lot.

Don

--